Latest 1.4.2
Homepage http://xamoom.github.io/xamoom-ios-sdk/
License GNU
Platforms ios 8.0, requires ARC
Dependencies RestKit, QRCodeReaderViewController, SMCalloutView, youtube-ios-player-helper, SDWebImage
Frameworks CoreText, CoreImage, QuartzCore, CoreGraphics, MobileCoreServices, Security, CFNetwork, SystemConfiguration
Authors

Latest podspec

{
    "name": "xamoom-ios-sdk",
    "version": "1.4.2",
    "summary": "xamoom-ios-sdk is a framework for the xamoom-cloud api. So you can write your own applications for the xamoom-cloud.",
    "homepage": "http://xamoom.github.io/xamoom-ios-sdk/",
    "license": "GNU",
    "authors": {
        "Raphael Seher": "[email protected]"
    },
    "source": {
        "git": "https://github.com/xamoom/xamoom-ios-sdk.git",
        "tag": "1.4.2"
    },
    "social_media_url": "https://twitter.com/xamoom",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "xamoom-ios-sdk/**/*.{h,m}",
    "public_header_files": "xamoom-ios-sdk/**/*.h",
    "resources": [
        "xamoom-ios-sdk/ContentBlocks/Blocks/*.xib",
        "xamoom-ios-sdk/Assets/**.*"
    ],
    "vendored_libraries": "xamoom-ios-sdk/lib/SVGKit/libSVGKit-iOS.1.2.0.a",
    "frameworks": [
        "CoreText",
        "CoreImage",
        "QuartzCore",
        "CoreGraphics",
        "MobileCoreServices",
        "Security",
        "CFNetwork",
        "SystemConfiguration"
    ],
    "libraries": "xml2",
    "dependencies": {
        "RestKit": [
            "~> 0.25.0"
        ],
        "QRCodeReaderViewController": [
            "~> 2.0.0"
        ],
        "SMCalloutView": [],
        "youtube-ios-player-helper": [
            "= 0.1.4"
        ],
        "SDWebImage": [
            "~>3.7"
        ]
    }
}

Pin It on Pinterest

Share This